Issue #18348 has been reported by kartik.shet / scripbox.com (Kartik Shet).

----------------------------------------
Bug #18348: Error in Ruby interpreter or extension libraries while pod install command execution
https://bugs.ruby-lang.org/issues/18348

* Author: kartik.shet / scripbox.com (Kartik Shet)
* Status: Open
* Priority: Normal
* ruby -v: 2.6.3p62
* Backport: 2.6: UNKNOWN, 2.7: UNKNOWN, 3.0: UNKNOWN
----------------------------------------
Error in Ruby interpreter or extension libraries while "pod install" command execution. 
Cocoapod pod version: 1.10.1
Chip:Apple M1 Pro



-- 
https://bugs.ruby-lang.org/

Unsubscribe: <mailto:ruby-core-request / ruby-lang.org?subject=unsubscribe>
<http://lists.ruby-lang.org/cgi-bin/mailman/options/ruby-core>